.fwzc-list-box {
	display: flex;
	justify-content: flex-start;
        flex-wrap: wrap;
}

.fwzc-list-box .fwzc-list-one {
	width: calc((100% - 40px)/3);
	margin-right: 20px;
    margin-bottom: 0.4rem;
}

.fwzc-list-box .fwzc-list-one:nth-child(3n) {
	margin-right: 0;
}

.fwzc-list-box .fwzc-list-one p:nth-child(1) img {
	width: 100%;
	aspect-ratio: 16/9;
    height: 2.93rem;
}

.fwzc-list-box .fwzc-list-one p:nth-child(2) {
	margin-top: 0.36rem;
	height: 0.6rem;
	padding-left: 0.3rem;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.fwzc-list-box .fwzc-list-one p:first-child {
    display: block;
    height: 2.93rem;
    width: 100%;
    overflow: hidden;
}